function [ys,params,check] = rbcb_monprud_nobias_steadystate(ys,exo,M_,options_)




check = 0;

rbcb_monprud_nobias_paramfile

if exist('overwrite')
noverwrite = length(overwrite);
    for icount = 1:noverwrite
        eval([overwrite_param_names(icount,:),'=overwrite(icount);'])
    end
    
end


% export parameters
nparams = size(M_.param_names,1);
params = nan(nparams,1);
for icount = 1:nparams
    eval(['params(icount) = ',M_.param_names{icount},';'])
end

% transfer parameters to Dynare.
% send chip to the parameter list
%M_.params(strmatch('chip',M_.param_names,'exact')) = chip;
%M_.params(strmatch('pbss',M_.param_names,'exact')) = pbss;
%M_.params(strmatch('puss',M_.param_names,'exact')) = puss;
%M_.params(strmatch('pcss',M_.param_names,'exact')) = pcss;


rbcb_monprud_nobias_ss_defs


nvars = M_.endo_nbr;

ys = zeros(nvars,1);

for i_indx = 1:nvars
   eval(['ys(i_indx)=',M_.endo_names{i_indx},';']) 
end

% check residuals from steady state guess ys
%[residual] = rbcb_monetary_static(ys, zeros(M_.exo_nbr,1), M_.params)
%residual
 


